CVE-2001-0383

2001-06-18T04:00:00
ID CVE-2001-0383
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:29:00

Description

banners.php in PHP-Nuke 4.4 and earlier allows remote attackers to modify banner ad URLs by directly calling the Change operation, which does not require authentication.